/*
 * TIME0.h
 *
 *  Created on: 2019-8-16
 *      Author: charles_cai
 */

#ifndef TIME0_H_
#define TIME0_H_

void Init_T0(unsigned char PRE);
void Delay_5us_T0();
void Delay_100us_T0();

#endif /* TIME0_H_ */
